<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exercise8</title>
</head>
<body>
    <h1>მენიუ</h1>
    <ul type=circle>
    <li><a href="file:///C:/WebHMLCSS/Exercise3.html">პირადი გვერდი</a></li>
    <li><a href="file:///C:/WebHMLCSS/Exercise4.html">უნივერსიტეტის შესახებ</a></li>
    <li><a href="file:///C:/WebHMLCSS/Exercise5.html">კომპიუტერის ნაწილების შესახებ ინფორმაცია</a></li>
    <li><a href="file:///C:/WebHMLCSS/Exercise6.html">საქართველოს კუთხეების შესახებ ინფორმაცია</a></li>
    </ul>
</body>
</html>